﻿body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	background-color: #6F6F64;
	
}

.demoTable {
	background-color: #FFFFFF;
	width: 100%;
	border: 0px;
	margin: 0px;
	padding: 0px;
}
.demoTable td{
	text-align: left;
}

.demoTitolo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF6600;
	text-align: center;


	
}
.demoTesto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000033;
}
